
.cc-gallery {
  position: relative;
  width: 100%;
  height: 780px;
  overflow: hidden;
  margin-top: 10px;
}

.cc-cards {
  position: absolute;
  width: 14rem;
  left: 43%;
  transform: translate(-50%, -50%);
}

.cc-cards li {
  list-style: none;
  padding: 20px 15px;
  background-color: #2e85c85d;
  margin: 0;
  width: 24rem;
  height: auto;
  text-align: center;
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 15px;
}

.cc-cards li img {
  width: 100%;
  aspect-ratio: 2/3;
  opacity: 0;
  object-fit: cover;
}

.cc-actions {
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
}

button {
  display: inline-block;
  outline: none;
  padding: 12px 25px;
  background: #000;
  border: solid 2px #fff;
  color: #fff;
  border-radius: 99px;
  font-weight: 600;
  cursor: pointer;
  margin: 1rem;
}